Kinda confused per usual.

Discussion in 'Jailbreaks and iOS Hacks' started by Benji222, Jul 4, 2010.

  1. Benji222 macrumors 65816

    Benji222

    Joined:
    Dec 21, 2009
    Location:
    So Cal
    #1
    I am confirming I cannot jailbreak and unlock a 3gs with 3.1.3 (no 3.1.2 shsh on file).
     
  2. Imsuperjp macrumors 6502

    Joined:
    Apr 9, 2010
    #2
    Use spirit to jailbreak and ultrasn0w to unlock. You will be fine as long as you don't update to 4.0
     
  3. Benji222 thread starter macrumors 65816

    Benji222

    Joined:
    Dec 21, 2009
    Location:
    So Cal
    #3
    i thought I couldnt use spirit to jailbreak to use ultrasnow to unlock
     
  4. Myzhi macrumors 6502a

    Joined:
    Dec 15, 2009
    #4
    Spirit is use to JB OS 3.13. Afterward, install Ultrasnow through Cydia.

    What you maybe are confusing is that you can't install and JB OS 4.0 if you are currently running Spirit JB 3.13.
     
  5. Benji222 thread starter macrumors 65816

    Benji222

    Joined:
    Dec 21, 2009
    Location:
    So Cal

Share This Page